﻿@import url('https://fonts.googleapis.com/css2?family=Oswald&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');


body {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

::-webkit-scrollbar {
	width: 10px;
}

::-webkit-scrollbar-track {
	box-shadow: inset 0 0 5px grey;
	border-radius: 10px;
}

::-webkit-scrollbar-thumb {
	background: rebeccapurple;
	border-radius: 10px;
}

.container {
	background: white;
	font-family: "Poppins", sans-serif;
}

.header {
	background: white;
	font-size: 26px;
	text-align: center;
	padding: 10px 0px;
}

.poppins-regular {
	font-family: "Poppins", sans-serif;
	font-weight: 400;
	font-style: normal;
}

.message-section {
	height: 400px;
	width: 90%;
	margin: auto;
	border: 1px solid black;
	border-radius: 10px;
	overflow: auto;
}


.msg-box {
	padding: 10px;
	width: 35%;
	border: 1px solid black;
	font-size: 20px;
	margin: 20px 15px;
	border-radius: 5px;
	clear: both;
	word-break: break-all;
	box-shadow: 3px 3px blue;
}

.received {
	float: left;
	background-color: white;
}

.send {
	float: right;
	background-color: #8CCF9A;
}

.input-section {
	border: 1px solid black;
	height: 60px;
	width: 90%;
	margin: auto;
	margin-top: 10px;
	border-radius: 10px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.input {
	width: 90%;
	padding: 10px;
	font-size: 20px;
	border: 1px solid whitesmoke;
	border-radius: 10px;
	margin: 0px 5px;
}

	.input:focus {
		border: 1px solid rgb(215, 214, 214);
	}





.btn {
	font-size: 20px;
	padding: 10px 15px;
	border: none;
	border-radius: 10px;
	cursor: pointer;
	background: rebeccapurple;
	color: white;
	margin: 0px 5px;
}

	.btn:hover {
		background: rgb(42, 21, 63);
	}

.roundCorner {
	border-radius: 3px;
}

.bigtext {
	font-size: 30px;
}
